[Bug 574398] Re: requestsync fails to detect new version of scrollz

Iain Lane launchpad at orangesquash.org.uk
Mon May 3 12:22:52 UTC 2010


Actually it looks like all Debian imports aren't happening. You can use
the email interface for now.

-- 
requestsync fails to detect new version of scrollz
https://bugs.launchpad.net/bugs/574398
You received this bug notification because you are a member of MOTU,
which is subscribed to ubuntu-dev-tools in ubuntu.




More information about the universe-bugs mailing list